@charset "utf-8";
.style1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #000066;
}
.style2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FF0000;
}
.style3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FF0000;
}
body {
	margin-left: 100px;
	margin-top: 100px;
}
/* CSS Document */

